Subject: Re: bug#9584: (void-variable outline-regexp) when visiting article

From: Glenn Morris <[email-masked]>
Date: Tue, 07 Feb 2012 16:23:10 -0500

Lars Magne Ingebrigtsen wrote:

>> Debugger entered--Lisp error: (void-variable outline-regexp)
>>   outline-mode()
>>   org-mode()
>
> This seems like an org-mode bug.  Perhaps it needs to require
> outline-mode?

It does, so it is very hard to see how this error could occur.